   .product-small-box { position: relative;
    position: relative;
        width: 100px;
        border-radius: 6px;
        height: 100px;
        border: 5px solid #151870;
        box-shadow: inset 2px 11px 20px 0px #0346f2;
        margin-top: 40px;
   }
   .product-main-box {
       border-radius: 10px;
       position: relative;
       height: auto;
       width: auto;
       border: 5px solid #151870;   
       background: #ffffff;
       color: #151870;
       margin-top: -45px;
       margin-left: 2rem;
       box-shadow: beige;
       box-shadow: 7px 11px 7px 0px #888888;
       margin-right: 22px;
   }
   .product-main-box h2 {
    padding: 10px 0 10px 40px;
        font-weight: 600;
        font-size: 25px;
   }
   .product-lists li a {
       text-decoration: none;
       color: #151870;
   }
   hr{
        margin: 3px 0px 19px 9px;
            color: blue;
            height: 1px;
            size: 2rem;
            border: 0;
            border-top: var(--bs-border-width) solid;
            opacity: .25;
            width: 17rem;
   }